Hi,

I have jdk 1.5 built and installed on my system running 6.0-rel.
However, when I open a page containing an applet in firefox, i get a
message saying 'Additional plugins are required to display all the media
on this page'. o found a similar reports on the net, but no solutions.
anyone know how to get applets working in bsd?

Regards
Gautham


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to